# Generated by Django 3.2.14 on 2024-02-28 18:10

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0147_alter_tipoareadeuso_options'),
    ]

    operations = [
        migrations.AlterField(
            model_name='areadeuso',
            name='territorio',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='areas_de_uso', to='main.territorio', verbose_name='Áreas de Uso'),
        ),
    ]
